/**
site_map.css  20141212(cleanup)

*/

.sitemap .container-style{background: none no-repeat scroll 0 0 #000; }
.sitemap .header-dummy{ width:960px;  margin:0 auto; height:151px;}
.sitemap .site-map {  float: left;
    padding-left: 10px;
    width: 100%;
} 
.sitemap .site-map h3 {
	color: #fff;
	font-size: 1.75em;
	margin: 0;
	padding: 0;
}
.sitemap .site-map h1 {
	color: #fff;
	font-size: 1.75em;
	margin: 0;
	padding: 0;
}
.sitemap .site-map-category h2 {
	padding: 0px;
	     margin: 12px 10px;
	  font-size: 1.5em;
	color: #fff;
	line-height: 18px;
}
.sitemap .site-map-category ul {
	padding: 0px 0 0 10px;
	margin: 0px;
	list-style: none;
}
.sitemap .site-map-category{ padding-left: 0px;}
.sitemap .site-map h2 {
    color:#fff;
}
.sitemap .site-map-category ul li {
	font-size: 1.1em;
	color: #92753A;
	font-weight: bold;
}
.sitemap .site-map-category ul li a {
	font-size: 1.0em;
	color: #fff;
	font-weight: bold;
}
.sitemap .site-map-category ul li ul li {
	font-size: 0.95em;
	padding: 3px 0;
	color: #92753A;
	font-weight: bold;
}

.sitemap .site-map-category ul li ul li a {
	font-size: 1.0em;
	padding: 3px 0;
	color: #fff;
	font-weight: normal;
}

.sitemap .site-map-category .product-category-hypsubcategory, .sitemap .site-map-category .product-category-hypsub2category, .sitemap .site-map-category .product-hypsubcategorychildren {
    color:#000;
}

.sitemap .site-map-category ul li ul li ul li a {
	font-size: 1.0em;
	padding: 3px 0;
	color: #fff;
	font-weight: normal;
}
.sitemap .breadcrumb li a {
	color: #090ca0;
	text-decoration: none;
	
text-shadow: none;
}
.sitemap .breadcrumb > li{text-shadow: none}
.sitemap .breadcrumb {
	background: none transparent;
	font-size: 0.875em;
	margin: 10px 0 0;
	 padding: 8px 6px;
}
